AC (Web) - Bug #2542

Unable to add universities in the shortlisting tab - singhsimranshrikanth@gmail.com

11/16/2022 05:47 PM - jayanthy ramakrishnan

Status: Resolved Start date: 11/16/2022
Priority: Immediate Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor: Incorrect Logic

Description

Pennsylvania State University - University Park ----> Bioinformatics and Genomics
Boston University - Bioinformatics

History

#1 - 11/17/2022 09:35 AM - skandha ruban

1. San diego state university
Physical science - Biology - Biological Medical Informatics

2. Indiana Bloomington
Engg and tech - CS and Engg - Bioinformatics

3. North carolina state uni
Life sciences - Biology - Bioinformatics

4. Uni of illinois Chicago
Engg and Tech - Bioinformatics - Bioinformatics

5. Georgia Tech
Engg and Tech - Computational science - Bioinformatics

6. Boston University
Arts and Sciences - Biology - Bioinformatics

#2 - 11/17/2022 11:06 AM - skandha ruban

The issue is fixed. USLEX can able to add universities
A permanent fix needs to be made.

#3 - 11/26/2022 09:38 AM - skandha ruban

- Status changed from New to Resolved

- factor Incorrect Logic added
